Upgrading to 7.1.22 broke our Activesync

0

We wanted to try the new KCD features on our VLM1000 so yesterday I took a VMware snapshot of our current 7.010 Loadmaster. I then upgraded to the 7.1.22 latest version and rebooted and after the reboot none of our mobile clients could get mail. They were all prompted to enter passwords over and over. We even tried removing the mail profile and rebuilding and no luck. I had to back out the update by reverting the snapshot and immediately email on mobile devices worked again. It was only activesync that was affected, OWA and incoming smtp worked fine. I did not have time to troubleshoot as this is a 24/7 healthcare operation, and being without mobile email for more than 5 minutes is a no no. Any idea why the upgrade broke activesync? I will probably wind up calling support if I don't find anything here. Thanks

2 comments

Avatar
0
Christian Scheller

We are aiming at fixing the issue in the upcoming firmware release 7.24. In the meantime, you would have to change:

On System Configuration-Miscellaneous Options-L7 Configuration-100-Continue Handling, please change the value to "RFC-7231 Compliant".

Avatar
0
Jason Burton

I tried the upgrade again tonight and set the RFC-7231 option after doing it and it did not help. All of our IOS and Android clients prompted over and over again for passwords even though they were entered correctly. We reverted to snapshot and went back to the previous firmware again.